Subject: Ticket Assigned - Mattress complain/ 4288387
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 17:21:02 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mattress complain/ 4288387 Talia khan                    Hi.   I would like to register a complain about our mattress.  Attaching the receipt.   Kindly contact me so that I can discuss what the issue is.           06:55 PM, 24th Oct                     Talia khan                             06:55 PM, 24th Oct                   Alhamzi                   Hi Talia, thank you for contacting us. This's Alhamzi We would be happy to help you.           09:09 PM, 24th Oct                   Alhamzi                   We are really sorry to inform you that we are a customer support through chat only, for calling services Please talk to us 7 days a week, 07:00 AM to 12:00 AM  Call us on 800-HOMEBOX (800-4663269)           09:09 PM, 24th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  Could you please share with us the issue with photos or video showing the issue so we can update it with our team to help you regarding this issue.           09:10 PM, 24th Oct                     Talia khan                    Yes I already called the customer service in the afternoon and they said that they will send an email to me where I have to share the damaged mattress picture snd my receipt. But I didn't get any such mail.           09:11 PM, 24th Oct                     Talia khan                    Might be the he put in the wrong mailing address.           09:11 PM, 24th Oct                     Talia khan                             09:11 PM, 24th Oct                     Talia khan                             09:11 PM, 24th Oct                     Talia khan                             09:11 PM, 24th Oct                     Talia khan                    The damaged part of the mattress. The threading has come off completely           09:12 PM, 24th Oct                   Alhamzi                   Kindly share with us your Email ID so we can update you.           09:13 PM, 24th Oct                     Talia khan                    [email-masked]           09:14 PM, 24th Oct                   Alhamzi                   Thanks           09:14 PM, 24th Oct                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 10-15 business days to help you with this issue.  Complain number: 4288387           09:16 PM, 24th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           09:16 PM, 24th Oct                     Talia khan                    No thankyou           09:18 PM, 24th Oct                     Talia khan                    Yes please kindly look into it. And exchange it if possible.           09:19 PM, 24th Oct                   Alhamzi                   We are on it. Our team will check and make it up to you.           09:20 PM, 24th Oct                   Alhamzi                   Do not hesitate to contact us for more assistance            09:20 PM, 24th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5047200